<div>
    <% 
    let name = []
    let parts = page_name.replace('.ejs','').split('/')
    let elements = [`<a href="/${lang_code}/">Home</a>`]
    
    for (let i = 0; i < parts.length; i++) {
        const part = parts[i]
        name.push(part)
        elements.push(`<a href="/${lang_code}/${name.join('/')}">${tx(`${name.join('/')}.ejs`)}</a>`)
    }
    %>
    <%- elements.join(' / ')%>
</div>